const Router = require('express').Router
const router = Router()

const bodyParser = require('body-parser')
const multer = require('multer')
const upload = multer({ dest: 'upload_tmp/' })

const _test = require('../controller/TestMonitor')

router.use(bodyParser.json({ limit: '60mb' }))
router.use(bodyParser.urlencoded({ extended: true, limit: '60mb' }))

router.post('/api/test', upload.any(), _test.isRun)

router.use('/api/*', upload.any(), (req, res) => { res.send('暂无该接口') })

module.exports = router
